.bs-primary-bg-subtle{
    background-color: var(--bs-primary-bg-subtle);
}
.card {
  transition: all 0.3s ease;
}
.card:hover {
  transform: translateY(-10px);
  /* box-shadow: 0 10px 20px rgba(0,0,0,0.2); */
}
.text-line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.text-line-clamp-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* CSS 示例 */
.pagination {
    text-align: center;
    margin: 20px 0;
}
.pagination a, .pagination p {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ddd;
    margin: 0 2px;
    text-decoration: none;
    color: #333;
    border-radius: 3px;
}
.pagination .page-current {
    background-color: var(--bs-primary);
    color: #fff;
    border-color: var(--bs-primary);
}
.pagination .page-disabled {
    color: #aaa;
    background-color: #f5f5f5;
    cursor: not-allowed;
}
.page{
    display: flex;
    justify-content: center;
}
.text-indent-2 { text-indent: 2em; }
.article-content {
    max-width: 800px;
    margin: 0 auto;
    line-height: 1.8;
    font-size: 1.1rem;
    overflow-x: hidden;
    box-sizing: border-box;
    width: 100%;
}
a{
  color: var(--bs-body-color);
  text-decoration: none;
}
.nav .nav-link{
  color: var(--bs-body-color);
}
a:hover,li a:hover {
  color: #0d6efd;
  text-decoration: underline;
}
.nav .nav-link:hover  {
  text-decoration: underline;
}